    <div class="panel-heading collapsed">
        <a role="tab"
           data-toggle="collapse" href="#collapseThree1"
           aria-expanded="false" aria-controls="collapseThree">
            <h4 class="panel-title">Эрхлэх үйл ажиллагааны бүртгэл <i style="float:right;" class="accordion_icon fa fa-plus"></i></h4>
        </a>
    </div>
    <div id="collapseThree1" class="panel-collapse collapse" role="tabpanel"
         aria-labelledby="headingThree">
        <div class="panel-body">
            <div class="form-group">
                <button data-ng-click="showModal('businessActivityModal')" class="btn btn-blue-flat">Нэмэх</button>
            </div>
            <table class="table table-headrow">
                <tbody>
                <tr>
                    <th>Үйл ажиллагааны чиглэл</th>
                    <th>Үндсэн үйл ажиллагаа</th>
                    <th>Тусгай зөвшөөрөл</th>
                    <th>Бүртгэлийн төлөв</th>
                    <th colspan="2" style="text-align: center;">Үйлдэл</th>
                </tr>
                <tr>
                    <td>Төлбөр эсвэл гэрээний үндсэн дээр хийгдэх бөөний худалдаа
                    </td>
                    <td>Үгүй
                    </td>
                    <td>Үгүй
                    </td>
                    <td>Идэвхтэй
                    </td>
                    <td style="text-align: center; width: 40px">
                        <a href="javascript:;"><span class="glyphicon glyphicon-pencil" style="color: #1f427e;"></span></a>
                    </td>
                    <td style="text-align: center; width: 40px">
                        <a href="javascript:;"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                    </td>
                </tr>
                </tbody>
            </table>
            </table>
        </div>
    </div>